@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#333; background: url(../images/body.jpg) repeat-x #FFF; font-family:"微软雅黑";}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ color:#6a7f08; text-decoration:underline;}
h1{font-size:18px;color:#6a7f08; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; font-weight:bold}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{font-size:18px;color:#3e505a; font-weight:bold; text-align:center;border-bottom:1px dotted #3e505a; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

/* top */
.top{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.head{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:280px; max-height:110px; float:left; margin:0px; padding-top:20px}
.topnav{ width:695px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.navmain{width:500px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden;margin-top:10px; }
.nav{ width:260px;height:28px; line-height:28px;float:left; text-align:right; margin:0; padding:0; color:#fff;}
.nav a{text-decoration:none; color:#fff; padding:0 5px;text-align:right;}
/* 搜索栏 */
.search{width:210px; height:28px; margin:0px; padding:0;float:right; margin-right:8px;}
.search input { line-height:28px; margin: 0px;height:28px; color: #fff; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search-left.png) no-repeat left; width:175px; height:28px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:35px;height:28px; background:url(../images/bottom.png) no-repeat right center;color: #bddaea; float:left;}

/* 导航层 */
.menu{ width:675px; height:36px; line-height:36px; margin:0px auto; padding:0;overflow:hidden; font-size:14px;font-family:"微软雅黑"; float:right; margin-top:15px}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:95px;height:36px;display:block;line-height:36px;margin:0px; float:left; }
.menu ul li.current{background:url(../images/menu.png) no-repeat left center;}
.menu ul li a{text-align:center;width:90px;height:36px;display:block; line-height:36px;color:#fff;}
.menu ul li a:hover{width:90px;height:36px; line-height:36px; text-decoration:none; color:#fff;background:url(../images/menu.png) no-repeat left center;}

/* banner */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
.wrapper {width:980px;height:383px;  margin:0 auto; padding:0px;position:relative; overflow:hidden; margin-top:25px }
*{ margin:0; padding:0}
h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

/* qqshop focus */
#focus {width:980px; height:383px; margin:0 auto; margin-bottom:15px; overflow:hidden;}
#focus ul {height:383px; position:absolute;}
#focus ul li {float:left; width:980px; height:383px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:980px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:110px; background:url(../images/sprite.gif) no-repeat 0 0;cursor:pointer; }
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */
.main{width:980px; height:auto; margin:0 auto;margin-top:40px; padding:0px; overflow:hidden}
.aboutcont{width:980px; height:237px; margin:0 auto; padding:0px; background:url(../images/mainbj.png) no-repeat left center}
.iabout{width:365px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.jjtitle{ margin-top:8px; padding:0;width:365px; height:56px; background:url(../images/aboutbj.png) no-repeat 5px 0px;}
.jjtitle B{padding-right:5px;width:53px; height:56px; line-height:33px;float:right; background:url(../images/more.png) no-repeat 0px 5px}
.icon{width:365px; height:auto; margin-top:-8px; padding:0px; line-height:20px; overflow:hidden}
.icon p{ width:350px; height:auto; line-height:20px; margin:0px; padding-left:10px}
.icon img{width:355px; height:55px; margin:0px; padding-left:5px; float:left; padding-top:5px}
.inews{width:322px; height:auto; margin-left:20px; padding:0px; float:left; overflow:hidden}
.inewtitle{ margin-top:8px; padding:0;width:322px; height:56px; background:url(../images/newbj.png) no-repeat 0px 0px;}
.inewtitle B{padding-right:5px;width:53px; height:56px; line-height:33px;float:right; background:url(../images/more.png) no-repeat 0px 5px}
.newscontent{margin-top:-12px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:27px; height:27px;  padding-left:18px;border-bottom:1px #9f9f9f dashed}
.newscontent li a{float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#6a7f08; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
*html .newscontent li{line-height:23px; height:23px;background:url(../images/newleft.png) no-repeat 8px center; padding-left:18px;}/**ie6下的兼容性**/
*+html .newscontent li{line-height:23px; height:23px;background:url(../images/newleft.png) no-repeat 8px center; padding-left:18px;}/**ie7下的兼容性**/
.icontact{width:262px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden;background:url(../images/motuo.png) no-repeat right bottom;}
.icontacttitle{ margin-top:8px; padding:0;width:262px; height:56px; background:url(../images/contactbj.png) no-repeat 0px 0px;}
.icontacttitle B{padding-right:5px;width:53px; height:56px; line-height:33px;float:right; background:url(../images/more.png) no-repeat 0px 8px}
.ccontent{width:240px; height:auto; margin-top:-10px; padding:0px; margin-left:15px}
.ccontent p{ line-height:25px; margin:0px; padding:0px}
.ipcontent{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:15px}
/* 首页滚动产品层 */
.iproduct{width:687px;height:251px; margin:0 auto;padding:0; background:url(../images/ipbj.png) no-repeat; float:left; overflow:hidden}
.producttitle{ margin-top:8px; padding:0;width:687px; height:54px; background:url(../images/productbj.png) no-repeat 10px 0px;}
.producttitle B{padding-right:5px;width:53px; height:56px; line-height:33px;float:right; background:url(../images/more.png) no-repeat 0px 5px}
.red_text {	color: #f00}
.rollBox {	margin:0px;width:675px; height:auto;overflow: hidden; float:right;margin-right:5px; margin-top:-8px}
.rollBox .Cont {width:640px; float: left; overflow: hidden; padding: 0px}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {	text-align: center; width:144px; padding-right:16px; float: left}
.rollBox .Cont .pic img {margin: 0px auto; width:142px; display: block; background: #fff; height:142px; border:1px solid #ccc; padding:3px; }
.rollBox .Cont .pic a {	line-height: 36px; color: #333; background:#e6e6e6; width:144px; height:36px; overflow:hidden}
.rollBox .Cont .pic a:hover{ color:#740806; text-decoration:underline;width:144px; height:36px;}
.rollBox #List1 {float: left}
.rollBox #List2 {float: left}
.ifenlei{width:278px; height:251px; margin:0px; padding:0px; float:right; overflow:hidden; background:url(../images/fenleibj.png) no-repeat}
.fentitle{width:262px; height:54px; margin:0px; padding:0px; overflow:hidden; background:url(../images/fenlei.png) no-repeat 10px 10px}
/* 首页分类 */
.listcon {
	width:240px; margin:0px auto;padding:0px;overflow:hidden;
}
.listcon DL {
	LIST-STYLE-TYPE: none
}
.listcon DT {
	height:30px;LINE-HEIGHT: 30px; PADDING-LEFT:25px; BACKGROUND: url(../images/fenleft.png) no-repeat 0px 10px; COLOR: #333;border-bottom:1px #b2b2b2 dashed
} 
.listcon DT A {
	COLOR: #333; line-height:30px;
}
.listcon DT A:hover {
	COLOR: #6a7f08; line-height:30px;
}
.listcon DD {width:260px; margin:0; padding:0;height:30px; LINE-HEIGHT: 30px; background:url(../images/zfenl.png) no-repeat  15px 12px; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #796d71;PADDING-LEFT: 33px; }
/* foot */
.footbj{width:auto; margin:0px; padding:0px; height:auto; overflow:hidden; background:url(../images/foot.jpg) repeat-x;margin-top:20px}
.foot{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; text-align:center; background:url(../images/footbj.png) no-repeat right bottom}
.footnav{width:980px; height:25px; margin:0 auto; padding:0px; overflow:hidden; line-height:25px; color:#FFF; padding-top:10px}
.contact{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}
.contact a{ color:#FFF}
.copyright{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}
.copyright a{color:#FFF}
.keywords{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}
.nmain{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:40px}
/* 内页公共定义 */
.left{ width:235px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:730px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px;border:1px solid #6a7f08;}
.title { height:30px;padding:0px; margin:0px; font-family:"微软雅黑"; border-bottom:1px dashed #ccc;}
.title h2 {line-height: 30px;font-size:16px;  height: 30px; padding-left:8px; margin:0px;  color:#333;}
.title span {line-height: 30px; padding-left:3px; color:#6a7f08; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.title B{ margin:0; padding:0; width:48px; height:30px; line-height:38px; background:url(../images/more.jpg) no-repeat left center; float:right;}

/* 首页分类 */
.iprolist{width:230px; height:auto; margin:0 auto; padding:0; margin-bottom:15px; border:1px solid #6a7f08; }
.listcontent{height:auto; margin:0px auto; padding:0; margin-top:10px;}
.listcontent ul{ width:228px; list-style: none; margin:0px auto; padding: 0px; overflow:hidden; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 30px; line-height: 30px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat left bottom; margin:0; padding-left:30px;color:#333;overflow:hidden;}
.listcontent ul li a:hover{color:#6a7f08; font-weight:bold;}
.listcontent ul li ul{margin: 0px; padding: 0px; background:none;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:10px; overflow:hidden; padding-top:3px}
.listcontent ul li ul li a{text-align:left;height:30px;line-height:24px; margin:0px; padding-left:20px;background:url(../images/fenleft.png) no-repeat 6px 7px; text-decoration:none; color:#333; font-weight:normal;overflow:hidden; }
.listcontent ul li ul li a:hover{color:#6a7f08; font-weight:bold;}
/* 首页左侧联系层 */
.ncontact{width:230px; height:auto; margin:0 auto; padding:0; float:left;border:1px solid #6a7f08; }
.nccontent{height:auto; margin:5px auto; padding:0 8px; overflow:hidden;line-height:21px;}
.nccontent p{line-height:22px; margin:0; padding:0;}
.location{ width:auto; height:30px; line-height:30px; text-align:right; padding-right:15px;color:#333; float:right;}
.location a{ color:#333;}
/* 内页右侧公司简介 */
.content{ width:710px; height:auto; margin:0 auto; line-height:26px; padding-top:5px; padding-bottom:20px;}
.description{ margin:0; padding:0;}
.newscontentt{margin:0px;  padding:0; overflow:hidden;}
.newscontentt ul{margin:0;padding:0px;text-align:left;}
.newscontentt li{line-height:27px; height:27px;  padding-left:20px;border-bottom:1px #9f9f9f dashed;background:url(../images/fenleft.png) no-repeat 8px center;}
.newscontentt li a{float:left; text-align:left;}
.newscontentt li span{text-align:right; float:right; color:#6a7f08; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
*html .newscontentt li{line-height:23px; height:23px;background:url(../images/fenleft.png) no-repeat 8px center; padding-left:20px;}/**ie6下的兼容性**/
*+html .newscontentt li{line-height:23px; height:23px;background:url(../images/fenleft.png) no-repeat 8px center; padding-left:20px;}/**ie7下的兼容性**/
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#6a7f08; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #6a7f08; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
.ih6{width:710px; height:auto; text-align:right; float:left; margin:0px; padding:0px; overflow:hidden; line-height:30px}

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#6a7f08; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:690px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:690px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}
.location{ width:auto; height:30px; line-height:30px; text-align:right; padding-right:15px;color:#333; float:right;}
.location a{ color:#333;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:170px;}
#probox dl { margin:0; width:144px; height:auto;text-align:center; float:left; margin:0 9px 0px 9px; border:#80807e 1px solid}
#probox dl:hover{border:#a0c539 1px solid}
#probox dt{ margin:0 auto; padding:0;width:142px; height:142px; overflow:hidden;}
#probox dt img{ margin:0 auto; padding:0;width:142px;height:142px;overflow:hidden;}
#probox dd{ color:#333;width:142px; height:22px; line-height:22px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px; background:#e6e6e6}
#probox dd a{ color:#333}
#proboxx{ margin:0px auto; padding:0px; font-size:12px; height:auto; overflow:hidden; margin-left:45px}
#proboxx dl { margin:0; width:180px; height:auto;text-align:center; float:left; margin:10px 9px 10px 9px; border:#80807e 1px solid}
#proboxx dl:hover{border:#a0c539 1px solid}
#proboxx dt{ margin:0 auto; padding:0;width:178px; height:165px; overflow:hidden;}
#proboxx dt img{ margin:0 auto; padding:0;width:175px;height:155px;overflow:hidden;}
#proboxx dd{ color:#333;width:178px; height:22px; line-height:22px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px; background:#e6e6e6}
#proboxx dd a{ color:#333}
.desc{ width:690px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#a0c539; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; margin-top:10px; padding:0; height:24px; border-bottom:#999 1px solid}
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; color:#900}
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#a0c539; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#666666;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:940px; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}